Subject: grief and love
From: [email-masked]
Date: Thu, 4 Dec 1997 07:42:04 -0500 (EST)

Grief and the Triumph of Love
Michael Shernoff, MSW
Published in LGNY, Issue 68,  Dec. 8, 1997
c 1997 Michael Shernoff
Permission is granted to copy or reproduce this article either in full or in part, without prior
written authorization of the author on the sole condition that the author is credited and notified of
reproduction.

Those first shadowy days of overwhelming grief three years ago, after my partner, Lee, died from
his long battle with AIDS, I was drawn to other gay widowers, men, like myself, who had lost
their beloved and were now casting around for some way to make sense of it. One man, Jon,
whom I had known only casually at the gym, searched me out on the work-out floor to express
his condolences, and then we spent half an hour sharing our experiences of being widowers--his
lover had died from Hepatitis a few years earlier.

There was a gentleness in our interactions from that time on, each encounter at the gym or on the
street a surprisingly honest moment. I marveled at how easy it was to describe how I was
adjusting to life without Lee, sharing my inner life, with Jon. I was surprised by how hungry I was
for the comfort of this connection and others similarly forged in the aftermath of Lee's death. My
family, my friends, my therapist, and even Lee's family were not enough to hold me through the
pain of losing my lover, but those gay widowers who had walked the path before me were my
indispensable guides and wise teachers.

Jon was the first of what became an informal network of gay widowers who offered their stories
and sympathy to me during that hard first year of being without Lee. As I fumbled through life as
a middle-aged, grief-stricken gay man, the gay widowers who made themselves available to me
asked me questions and shared practical advice to help me move on in a positive way, without
blocking out what the years with Lee had meant to me. We talked about when it might feel right
to remove the wedding band, when would it be wise to start dating again, even having sex again,
what kind of ongoing relationship, if any, was possible with Lee's family.

After a decade of the AIDS epidemic and overwhelming, unspeakable losses in the gay
community, I assumed there would be a whole literature about the experience of being a 
widower--from etiquette to self-help. But the only writings I found that spoke from the
perspective of a gay widower were memoirs like Mark Doty's Heaven's Coast , some of the Paul
Monette's superb essays in Last Watch of the Night, and his powerfully raging poems Love
Alone: Eighteen Elegies For Rog.

I was astounded to find there was not a specific book by or about the process of gay men
becoming widowers on the shelves.  I thought that I had overlooked the book, or perhaps, with all
the men in our community whose partners had recently died, they were out of stock, but this was
not the case. In fact, there were few books written directly for men of any sexual orientation
about becoming a widower.  Most of the books were written by and for women who had outlived
their husband or partner.

In his final months, Lee openly spoke of being ready to die. His quality of life had enormously
diminished since he couldn't read any more, or even follow a mindless television show, making his
days torturously long and interminable.  Though both of my parents, my oldest brother, numerous
close friends, and over one hundred men whom I had seen as psychotherapy patients had all died,
I had never before been present at the actual moment someone made the transition out of life.

Lee's moment of death was startling in its suddenness. One moment this man was lying in our bed
struggling for breath and the next he was silent and calm, having left the world we shared. One
moment I was a devoted partner, caring for my beloved mate, and the next I was a widower.  I
realized that the previous 10 years of counseling people with AIDS and their loved ones had all
been preparation for being with and helping Lee throughout this final phase of his life in addition
to helping me cope with my own grieving.

Having counseled more than 50 men whose partners had died,  I thought I would be prepared for
my mourning.  What hubris!! I couldn't have been more wrong.  I was knocked flat on my ass by
the intensity of all that I felt in the weeks and months following Lee's death. All I could do was to
constantly remind myself that I was powerless over my mourning. My only choice seemed to be to
surrender to the experience and ride the waves of feelings that, even a year after his death,
threatened to overwhelm me. I knew this was how I would get through this particular phase of my
grieving in the healthiest way.  From observing friends and clients who had lost a partner, I also
knew that these feelings would diminish over time, and that eventually I would feel better.

Immediately after Lee died, I felt as if part of my soul had been amputated.  I doubted that I
would ever again feel happy, or even ever again experience the absence of sadness.  Gradually, the
constant fact of my sadness began to subside, and two months after Lee's death, I found myself
even beginning to occasionally enjoy things again.

So, I was totally caught off guard about nine months after Lee died as constant but gentle waves
of mourning, grief and sadness began building into an emotional hurricane that threatened to
totally disrupt my normal life.  People told me that I was finally allowing all of the feelings to
emerge.  I became furious that I was feeling these things, and that Lee had died, forcing me to go
through all of this emotional turmoil.

A month later  while waiting to cross the street on the corner of Greenwich and Eighth Avenues, I
noticed out of the corner of my eye a man with the exact same shade of red hair that Lee had.  As
I turned to look at him, I realized that he had the same body size and shape that as Lee had when
he was healthy.  Suddenly, an anguish burst out of me in racking sobs.  I forgot about my errand,
rushed back to my office crying, thoroughly shaken by how abruptly I had become so vulnerable
and fragile. The period approaching the first anniversary of Lee's death surprised me with a new
onslaught of sadness and depression. Even activities that I enjoyed couldn't put a dent in my new
mental condition, characterized by a total absence of and incapacity for happiness.

When we first met -- years before,  at Chelsea Gym, Lee mentioned that his lover, Vinnie,  had
died five months earlier on Gay Pride Day, so I rashly but correctly, assumed he was still single. 
Physically he was in great shape, so I also assumed that he must be HIV sero- negative, and
wouldn't want to date someone who was sero-positive since he had recently gone through the
trauma of having Vinnie become ill and die. Single for several years, I was nervous about telling
new men in my life about my HIV status.   Though asymptomatic, and in the best physical shape
I'd ever been in, with many years of my own good therapy under my belt, I still felt like damaged
goods in the dating arena because I was HIV positive.

As our relationship progressed, Lee and I often spoke about how strange it was to have found
someone who felt like a life-mate and instead of being able to think in terms of decades spent
together we  had to go month by month, and hopefully year by year.  This perspective definitely
increased how precious we felt each moment of the relationship was, and brought us close more
quickly than if we had both been negative.

After Lee's death,  I remember telling my therapist, "If I never experience love again, at least I
have had a really profound love affair, and I can die assured that I am not unlovable."  She nodded
sympathetically and told me that while it might be too soon to contemplate a new relationship so
soon after Lee's death, she was not willing to support my contentions that the combination of
being in my mid-forties, HIV positive and a widower would preclude my partnering up again
when I was ready.  Luckily she was correct, and I am now a year and a half  into a major new love
affair with Carl, who is HIV negative.

But getting there was full of socially and emotionally awkward moments.  About a year after Lee
died, I was talking with a gym buddy who was also HIV positive and whose partner had died
about a year before Lee.  At one point in our conversation he said only half jokingly to me,
"Queen, don't you think it's about time that you took off the widow's veil, at least while you're
working out?"  I was struck by his remark, because I had not been aware of still being
preoccupied with Lee.

With the promise brought by combination therapies, many positive men who have buried a partner
are now reentering the dating arena in search of a new relationship, something that had been
unthinkable or at least not a high priority before they felt optimistic about having a future. I also
hear increasing numbers of HIV negative men say that with the recent medical breakthroughs they
are now willing to begin dating men who are HIV positive. For the widower, beginning a new
love affair is almost certain to bring up memories of his partner who has died.  The very first time
I had a man sleep over after Lee died I had a dream about Lee, where he was present, not at all
disapproving, but not saying a word, as if to remind me not forget about him.

Visiting a beloved older and wiser friend last March, I shared my uncertainties about Carl, whom I
had then been dating for more than 8 months.  Because  he is eighteen years younger than me and
HIV negative I worried how appropriate he was as a permanent partner.  Gary pooh poohed my
concerns and cautiously broached a suggestion hoping I would hear it in the loving and non
critical way he meant it.  He told me that it was more than two years since Lee had died and he
felt it was time I began to move on.  He pointed out that there were multiple photos of Lee in
every room of my apartment and on my desk at the office.  Every conversation we had was
punctuated by references to Lee and when he and I had done something. Gary said  felt that I had
not let go of Lee and that it was far easier to remain in a relationship with a dead lover than it was
to commit myself to a new relationship with a man alive, available and clearly in love with me.  I
was stunned by the accuracy of what Gary was telling me and how unaware of it I had been.

I still maintain contact with Lee's family. His mother called me a few days after his birthday to say
hello and that she had been thinking of Lee on his birthday and that she was sure that I was
thinking of it also. The significance of the day had escaped me, but I did not confide that to her.  I
took it as a good sign that I had not remembered that September 24th was Lee's birthday, and that
I was really moving on.  Yet it is still very painful to move on with my life and grow ever further
away from Lee, even as my life evolves to encompass a really wonderful new man.

It was terrifying losing Lee and facing the reality of living my life as an HIV positive man without
the man who was my best friend, favorite companion, lover, and life partner. Yet beginning to
open myself up again to someone new, risk loving again, and building a new and different
relationship has also proved terrifying, yet enormously satisfying.  Living well with HIV does not
mean having to live without love.  One legacy of our dead husbands can be to find and create
loving relationships and let them blossom even in the midst of the ongoing horror of AIDS.

Michael Shernoff, MSW is an author and psychotherapist in private practice in Manhattan. He has
edited a book entitled Gay Widowers: Life After The Death of a Partner that was published by
Haworth Press in late 1997.  He can be reached at his web site http://members.aol.com/therapysvc
or via e mail at [email-masked].

Key Words: gay men, grief, mourning, love, relationships, coupling